/****************************************
		General Setting 
*****************************************/
html, body, div, span, applet, object, iframe,
h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
	}

img{ border: none; }
ul{ list-style: none; }

 /* IE6 */
*:first-child+html .clearfix {
	zoom: 1;
} /* IE7 */


a,a:visited {
	color:#CC0000;
	text-decoration: none;
}
a:hover {
	color:#CC0000;
	text-decoration: underline;
}

address{
	padding:30px;
}

/* grid system */

.container {
	width: 940px;
	margin: 0 auto;
}

.grid1, .grid2, .grid3, .grid4, .grid5, .grid6, .grid7, .grid8, .grid9, .grid10, .grid11 {
	float: left;
	display: inline;
	margin-left: 20px;
}

.grid1 {
	width: 60px;
}
.grid2 {
	width: 140px;
}
.grid3 {
	width: 220px;
}
.grid4 {
	width: 300px;
}
.grid5 {
	width: 380px;
}
.grid6 {
	width: 460px;
}
.grid7 {
	width: 540px;
}
.grid8 {
	width: 620px;
}
.grid9 {
	width: 700px;
}
.grid10 {
	width: 780px;
}
.grid11 {
	width: 860px;
}
.first {
	margin-left: 0;
	clear: left;
}
.grid, .grid1, .grid2, .grid3, .grid4, .grid5, .grid6, .grid7, .grid8, .grid9, .grid10, .grid11 {
	margin-bottom: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	
}


/****************************************
 STRUCTURE
****************************************/

* {
	margin:0;
	padding:0;
}
html {
	background:#FFFFFF url(images/bg2.jpg);
	font:62.5% 'DeliciousRoman', Helvetica, Arial, sans-serif; /* Resets 1em to 10px */
	height:100%;
}
body {
	background:url(images/page-bg-top-2.png) no-repeat center top;
	color:#000000;
	margin:0;
	font-size:14px;
	font-family: inherit;
}

/****************************************
 TYPE SETTING 
****************************************/

/*h1{
	font-size: 32px;
	font-weight: normal;
	font-style: normal;
	margin-bottom: 18px;
}

h2{
	font-size: 18px;
}
*/
.size12{ font-size: 12px; }
.size20{ font-size: 20px; }
.size22{ font-size: 22px; }
.size30{ font-size: 30px; }

.bold{ font-family: 'DeliciousBold'; }
.italic{ font-family: 'DeliciousItalic'; }

.bsize22{ 
font-family: 'DeliciousBold';
font-size: 22px;
letter-spacing:0.7px;
}

.isize22{ 
font-family: 'DeliciousItalic';
font-size: 22px;
letter-spacing:0.7px;
}

.bsize30{ 
font-family: 'DeliciousBold';
font-size: 30px;
letter-spacing:0.7px;
}

.white { color:#FFFFFF;}


/****************************************
 NAVIGATION
****************************************/

#topbar {
	position:fixed;
	left:0px;
	top:0px;
	width:100%;
	z-index:10;
	overflow-x: hidden;
	background:url(images/bg.jpg) repeat-x top;
}


#access ul.label {
	width:780px;
	margin:0 auto;
	list-style:none;
	list-style-position:inside;
	overflow:hidden;
}

#access ul.label li {
	float:right;
	line-height:0px;
	padding:0;
}

#access ul.navigation {
	width:900px;
	margin:0 auto;
	list-style:none;
	list-style-position:inside;
	overflow:auto;
}

#access ul.navigation li {
	float:left;
	line-height:16px;
	padding:0px 0 0 0;
}



/****************************************
 MENU
****************************************/

.menu_container {
	width: 620px;
	background:url(./images/menu_bg.jpg) repeat-y;
	float: left;
	display: inline;
	margin-left: 20px;
}

.tabs {
	width: 100%;
	height: 76px;
}
.tabs li {
	float:  left;
	margin: 0;
	overflow: hidden;
}


.grid_8_menu {
	width: 620px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

/****************************************
GALLERY 
****************************************/


/*slide show*/


#slideshow { 
	position: relative; 
	width: 400px; 
	margin: 0px; 
	}
	
#controls { 
	z-index: 1000; 
	position: absolute; 
	top: 0; 
	left: 0; 
	display: none;
    background-color: #000000;
	border: 0px solid #ddd; 
	margin: 0; 
	padding: 6px; 
    width: 250px;
}

#controls span { 
	margin: 0 5px 
}


/*grid*/

.grid_1_gallery, .grid_4_gallery, .grid_5_gallery, .grid_10_gallery {
	float: left;
	display: inline;
	margin-left: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.grid_1_gallery {
	width: 80px;
}
.grid_4_gallery {
	width: 300px;
}
.grid_5_gallery {
	width: 400px;
}
.grid_10_gallery {
	width: 800px;
}

/****************************************
 FOOTER
****************************************/


#footer_line{
	width:940px;
	border-top:1px solid;
	border-style:dotted solid;
	color:#FF0000;
	border-right:none;
	border-bottom:none;
	border-left:none;	
	margin:55px 0px 0px 0px;
	padding:8px 0px 0px 0px;
	list-style-type:none;
	}



/****************************************
 CONTACT FORM 
****************************************/

.button {
	padding:5px;
    border: 1px solid #D88F47;
    background: #D88F47;
}
.button:hover {
    border: 1px solid #000000;
    background: #D88F47;
}
